<?php
/* tabstop=4 tabreplace=space */
/**
 * Joomla-SMF Forum
 *
 * This file is the dutch language file thanks to unliving sava for the translation
 *
 * LICENSE: This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * @category    Component
 * @package     com_smf
 * @author      Cowboy <ross@joomlahacks.com>
 * @author      Wolverine <joshualross@gmail.com>
 * @copyright   (C) JoomlaHacks.com. All rights reserved.
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     $Id: dutch.php 27 2006-09-14 18:02:53Z Unliving Sava $
 * @revision    $LastChangedRevision: 28 $
 * @date        $LastChangedDate: 2006-09-14 14:02:53 -0400 (Mon, 17 Jul 2006) $
 * @file        $HeadURL: http://scm.joomla.org/svn/repos/joomla-smf_1_2/language/dutch.php $
 * @link        http://www.JoomlaHacks.com
 * @link        http://www.joshualross.us
 * @since       File available since Release 1.0
 *
 * Visit JoomlaHacks.com for more Joomla Hacks!
 *
 */
// no direct access
defined( '_VALID_MOS' ) or die( 'Directe toegang tot deze locatie is verboden' );

//Frontend link
define('_JSMF_FORUM_LINK', 'Forum');

//Admin links
define('_JSMF_LINK_INSTALL', 'Installatie');
define('_JSMF_LINK_CONFIG', 'Configuratie');
define('_JSMF_LINK_ABOUT', 'Over');

//Component header
define('_JSMF_HEADER', 'Joomla-SMF Forum');
define('_JSMF_HEADER_INSTALL', 'Joomla-SMF Foruminstallatie');
define('_JSMF_HEADER_CONFIG', 'Joomla-SMF Forumconfiguratie');
define('_JSMF_HEADER_GENERAL', 'Joomla-SMF Forum - Algemeen');

//Installation Tab Constants
define('_JSMF_TAB_INSTALLATION_TITLE', "Installatie");
define('_JSMF_TAB_INSTALLATION_HEADER', "Joomla-SMF Forum Installatie");
define('_JSMF_FIELD_FORUM_URL', "Forum URL:");
define('_JSMF_FIELD_FORUM_URL_HELP', "Deze waarde is de Joomla forum URL dat zal gebruikt worden om de bridge te benaderen en SMF forum in te laden. Deze waarde wordt automatisch opgehaald van het bestaande menu item die aangemaakt wordt bij de installatie en zou niet blanco mogen zijn. Indien de waarde leeg is maakt u een menulink aan naar het Joomla SMF component.");
define('_JSMF_FIELD_SMF_PATH_ABSOLUT', "SMF absoluut pad:");
define('_JSMF_FIELD_SMF_PATH_ABSOLUT_HELP', "Vul het absolute pad in van uw SMF installatie. Algemeen genomen is dit pad gelijkaardig aan <b>/home/uwwebsite/www/forum</b>. Indien u onzeker bent over het absolute pad naar uw SMF installatie kunt u deze ophalen bij de SMF configuratie zelf en de waarde die onder serverinstelingen staat naar hier te kopi&euml;ren");
define('_JSMF_FIELD_SMF_DB_PREFIX', "SMF database voorvoegsel:");
define('_JSMF_FIELD_SMF_DB_PREFIX_HELP', "Vul het databasevoorvoegsel in voor de SMF tabellen in de database.  Joomla (Mambo) en SMF moeten ge&iuml;nstalleerd zijn op dezelfde database, anders zal dit resulteren in een onjuist voorvoegselfout. Een voorbeeldvoorvoegsel is <b>smf_</b>.");
define('_JSMF_TEXT_INSTALL_SMF', "Installeer SMF forum op de zelfde database als Joomla!");
define('_JSMF_TEXT_INSTALL_SMF_HELP', "Joomla (Mambo) en SMF dienen ge&iuml;nstalleerd te zijn op dezelfde database");
define('_JSMF_TEXT_PATCH_SMF', "Patch SMF bronbestanden (<b>Opmerking:</b> Verwijder de patch wanneer je SMF upgrade of een mod installeerd.)");
define('_JSMF_TEXT_PATCH_SMF_HELP', "Aangepaste bestanden:<br /><b>index.php</b><br /><b>Sources/Subs.php</b>");
define('_JSMF_TEXT_PATCH_JOOMLA', "Patch Joomla bronbestanden.");
define('_JSMF_TEXT_PATCH_JOOMLA_HELP', "Aangepaste bestanden:<br /><b>index.php</b>");
define('_JSMF_TEXT_SYNC_JOOMLA_SMF', "Optioneel: Synchroniseer Joomla en users(Gebruikersnaam of op echte naam).");
define('_JSMF_TEXT_SYNC_JOOMLA_SMF_HELP', "Klik op verifi&euml;ren voor te controleren als de gebruikers gesynchroniseerd zijn. Klik op synchroniseer gebruikersnamen om deze te synchroniseren met SMF of klik op synchroniseer op echte naam voor deze te synchroniseren met SMF.");
define('_JSMF_TEXT_SMF_PATH_HERE', "/<VUL HET SMF PAD HIER IN>");
define('_JSMF_TEXT_INCORRECT_PREFIX', "(foutief database voorvoegsel)");
define('_JSMF_TEXT_INCORRECT_PATH', "(foutief pad)");
define('_JSMF_TEXT_INSTALLED', "ge&iuml;nstalleerd");
define('_JSMF_TEXT_NOT_INSTALLED', "niet ge&iuml;nstalleerd");
define('_JSMF_TEXT_PATCH', "klik hier om te patchen");
define('_JSMF_TEXT_UNPATCH', "patch ongedaan maken");
define('_JSMF_TEXT_DONE', "voltooid");
define('_JSMF_TEXT_VERIFY', "verifieer");
define('_JSMF_TEXT_SYNC_REALNAME', "synchroniseer op echte naam");
define('_JSMF_TEXT_SYNC_USERNAME', "synchroniseer op gebruikersnaam");

//Registration Tab Constants
define('_JSMF_TAB_REGISTRATION_TITLE', "Registratie");
define('_JSMF_TAB_REGISTRATION_HEADER', "Joomla-SMF Forumregistratie");
define('_JSMF_FIELD_FORUM_REG', "JSMF Registratiecode");
define('_JSMF_FIELD_FORUM_REG_HELP', "Vul de code in die u ontvangen heeft na het maken van een donatie aan het Joomla-SMF bridge component. Deze code zal de voetnoot van joomlahacks in SMF forum verwijderen op uw forum.");
define('_JSMF_FIELD_FORUM_DONATION', 'JSMF Projectdonaties');
define('_JSMF_FIELD_FORUM_DONATION_HELP', 'Indien u wil bijdragen aan dit project of de voetnoot van joomlahacks op het SMF forum wenst et verwijderen dient u dit donatieformuloer in te vullen en een donatie verrichten naar Joomla_SMF.');
define('_JSMF_FIELD_FORUM_DONATION_REMOVAL', 'Verzoek verwijdering voetnoot');
define('_JSMF_FIELD_FORUM_DONATION_REMOVAL_HELP', 'Vink deze controlebox aan voordat u een donatie indient zodat Joomlahacks een melding krijgt van uw donatie voor deze Joomla-SMF installatie');
define('_JSMF_FORUM_DONATION_THANK_YOU', 'Bedankt aan iedereen voor uw contineue bijdrage! Door testen, codedonaties of donaties aan deze community drijft uw betrokkenheid en input in de Opejn Source wereld. Wij danken u voor het steunen van dit project en de groei ervan elke dag!');

//Configuration Tab Constants
define('_JSMF_TAB_CONFIGURATION_TITLE', "Configuratie");
define('_JSMF_TAB_CONFIGURATION_HEADER', "Joomla-SMF Forumconfiguratie");
define('_JSMF_FIELD_INTEGRATION_WRAPPED', "Wrapped integratiemodus:");
define('_JSMF_FIELD_INTEGRATION_WRAPPED_HELP', "Schakel deze optie in voor het forum weer te geven binnenin de joomla template. Indien uitgescakeld zal deze er als het normale SMF forum uitzien.");
define('_JSMF_FIELD_SYNC_USERNAMES', "Synchroniseer enkel op gebruikersnaam:");
define('_JSMF_FIELD_SYNC_USERNAMES_HELP', "Schakel deze optie in voor de synchronisatie enkel op gebruikersnaam uit te voeren. Indien uitgeschakeld zal er gesynchroniseerd worden op de echte naam van de gebruiker.");
define('_JSMF_FIELD_HIDE_EMAIL', "Verberg emailadressen in het SMF profiel:");
define('_JSMF_FIELD_HIDE_EMAIL_HELP', "Schakel deze optie in zodat standaard bij elke synchronisatie van de gebruikers de emailadressen verborgen blijven in de forumprofielen. Indien dit uitgeschakeld is zal dit niet uitgevoerd worden bij de synchronisatie.");
define('_JSMF_FIELD_SMF_REDIRECT', "Doorverwijzen naar forum na inloggen:");
define('_JSMF_FIELD_SMF_REDIRECT_HELP', "Schakel deze optie in voor een gebruiker door te verwijzen naar het forum als er geen doorverwijsadres is opgegeven. Schakel deze optie uit zodat de gebruiker wordt doorverwezen naar Joomla als er geen andere doorverwijzingsmethode is opgegeven. Doorverwijzingsadressen worden soms opgegeven in inlogmodules en de bridge zal deze niet overschrijven wanneer deze aangeklikt worden.");
define('_JSMF_FIELD_JOOMLA_REDIRECT', "Doorverwijzen naar Joomla homepage na uitloggen:");
define('_JSMF_FIELD_JOOMLA_REDIRECT_HELP', "Schakel deze optie in voor een gebruiker door te verwijzen naar de startpagina van Joomla indien geen andere doorverwijzingsmethode is opgegeven. Indien uitgeschakeld zal de bridge een gebruiker doorverwijzen naar de locatie die is opgegeven in de uitlogmodule. Doorverwijzingsadressen worden soms opgegeven in uitlogmodules en de bridge zal deze niet overschrijven wanneer deze aangeklikt worden.");
define('_JSMF_FIELD_REGISTRATION_SYSTEM', "Registratiesysteem:");
define('_JSMF_FIELD_REGISTRATION_SYSTEM_HELP', "Selecteer het registratiesysteem die u wenst te gebruiken. Dit is het systeem langswaar de gebruikers zich registreren. Indien u de standaard joomlagebruikersregistratiesysteem gebruikt worden deze enkel gesynchroniseerd bij hun eerste login.");
define('_JSMF_FIELD_LOGIN_MODULE', "Inlogmodule:");
define('_JSMF_FIELD_LOGIN_MODULE_HELP', "Selecteer de inlogmodule die u wenst te gebruiken. De inlogmodule is de module waarlangs de gebruikers zich in en uitloggen. De waarde wordt gebruikt bij inloggen en uitleggen doorverwijzingen om te bepalen als een doorverwijzing is gebeurd in de opgegeven module.");
define('_JSMF_FIELD_PATHWAY', "Toevoegen Joomla/Mambo broodkruimels:");
define('_JSMF_FIELD_PATHWAY_HELP', "Schakel deze optie in om de SMF locatie toe te voegen aan de joomla broodkruimels. Indien uitgeschakeld zal een forumlink getoond worden in de Joomla broodkruimels.");
define('_JSMF_FIELD_PAGETITLES', "Toevoegen Joomla/Mambo Dynamische titels:");
define('_JSMF_FIELD_PAGETITLES_HELP', "Schakel deze optie in voor de SMF dynamische titel toe te voegen in de Joomla titel. Indien uitgeschakeld of indien Joomla dynamische titels is uitgeschakeld zal enkel de de naam van uw Joomla website getoond worden in de titel.");
define('_JSMF_FIELD_CSS', "Invoegen CSS van het SMF thema:");
define('_JSMF_FIELD_CSS_HELP', "Schakel deze optie in voor het CSS bestand mee in te voegen van uw geselecteerde SMF thema in de Joomla hoofding. Schakel deze optie uit indien deze al wordt ingevoegd in de Joomla template.");
define('_JSMF_FIELD_DESCRIPTION', "Toevoegen Joomla/Mambo Meta omschrijving:");
define('_JSMF_FIELD_DESCRIPTION_HELP', "Schakel deze optie in voor de SMF meta omschrijving aan te passen en de Joomla metadata toe te voegen. Indien uitgeschakeld zal de SMF meta omschrijving niet getoond worden in de wrapped modus.");
define('_JSMF_FIELD_DEFAULT_KEYWORDS', "Toevoegen Joomla/Mambo Meta zoekwoorden:");
define('_JSMF_FIELD_DEFAULT_KEYWORDS_HELP', "Schakel deze optie in voor de SMF meta zoekwoorden aan te passen en de Joomla metadata toe te voegen. Indien uitgeschakeld zal de SMF meta omschrijving niet getoond worden in de wrapped modus.");
define('_JSMF_FIELD_KEYWORDS', "Add Topic Title to Joomla/Mambo Meta Keywords:");
define('_JSMF_FIELD_KEYWORDS_HELP', "Enable this feature to extract SMF\'s topic title and add it to the Joomla meta keywords.  If disabled, SMF\'s will not add the topic title to the meta keywords in wrapped mode.");
define('_JSMF_FIELD_USE_FUNCTION_CACHE', "Function caching:");
define('_JSMF_FIELD_USE_FUNCTION_CACHE_HELP', "Enable this feature to cache function calls in JSMF to improve performance.  Disable this feature if you are experiencing incorrect urls or other strange behavior.");

//Joomap Constants
define('_JSMF_TAB_JOOMAP_TITLE', "Joomap");
define('_JSMF_TAB_JOOMAP_HEADER', "Joomla-SMF Forum Joomap Configuratie");
define('_JSMF_FIELD_JOOMAP_FROM', "Uitschakelen aanmaken link na x dagen:");
define('_JSMF_FIELD_JOOMAP_FROM_HELP', "Vul het aantal dagen in alvorens een topic verwijderd is van de sitemap. Een lege waarde zal resulteren in 0 dagen voor deze plugin.");
define('_JSMF_FIELD_JOOMAP_EMPTY', "Toon lege categorie&euml;/boards:");
define('_JSMF_FIELD_JOOMAP_EMPTY_HELP', "Schakel deze optie in voor categorie&euml;en en boards weer te geven indien deze geen topics bevatten. Indien uitgeschakeld zal enkel een forumlink getoond worden in de sitemap indien geen topics werden gevonden.");
define('_JSMF_FIELD_JOOMAP_TOPICS', "Toon topics:");
define('_JSMF_FIELD_JOOMAP_TOPICS_HELP', "Schakel deze optie in voor de topics te tonen in de sitemap. Indien uitgeschakeld zullen enkel SMF categorie&euml;en en boards getoond worden.");
define('_JSMF_FIELD_JOOMAP_STICKY', "Toon gekleefde topics:");
define('_JSMF_FIELD_JOOMAP_STICKY_HELP', "Schakel deze optie in zodat gekleefde topics weergegeven worden in de sitemap. Indien uitgeschakeld zullen deze niet mee opgenomen worden.");
define('_JSMF_TEXT_NOT_PUBLISHED', "niet gepubliceerd");

//Community Builder Constants
define('_JSMF_TAB_CB_TITLE', "CB");
define('_JSMF_TAB_CB_HEADER', "Joomla-SMF Forum Community Builder Configuratie");
define('_JSMF_FIELD_CB_PROFILE', "Profiellinks doorverwijzen:");
define('_JSMF_FIELD_CB_PROFILE_HELP', "Schakel dit systeem in zodat alle SMF profiellinks in CB rpofiellinks aangepast worden");
define('_JSMF_FIELD_PMS', "Persoonlijke berichtensysteem:");
define('_JSMF_FIELD_PMS_HELP', "Selecteer een PM systeem voor alle SMF private berichtlinks te wijzigen.");
define('_JSMF_FIELD_CACHE_USER_ARRAY', "Cache User Array:");
define('_JSMF_FIELD_CACHE_USER_ARRAY_HELP', "Enable this feature to cache an array of all the users in order to correlate the SMF user id with the Joomla user id.  This is used to correctly redirect profile links and pm messages.  <b>Sites with large number of users(greater than 1000) should disable this feature due to large amount of memory consumption.</b>");


//General Tab Constants
define('_JSMF_TAB_GENERAL_TITLE', "Algemeen");
define('_JSMF_TAB_GENERAL_HEADER', "Joomla-SMF Forum algemene informatie");
define('_JSMF_TEXT_GENERAL_INFORMATION', "De Joomla-SMF Forum Bridge wordt ontwikkeld en onderhouden op <a href=\"http://www.JoomlaHacks.com\" title=\"JoomlaHacks\" target=\"_blank\">JoomlaHacks.com</a>. De bridge is gemaakt om compatibel te zijn met Joomla, SMF, en Community Builder(CB). Het doel is deze drie zaken in elkaar te integreren daar deze erg veel gebruikt worden op websites. Indien u tevreden bent over deze extensie en graag een donatie wenst te verrichten heten wij u van harte welkom op <a href=\"http://www.JoomlaHacks.com\" title=\"JoomlaHacks\" target=\"_blank\">JoomlaHacks.com</a> of maak een donatie via de registratietab. Wij danken u voor de ondersteuning van ons werk.");
define('_JSMF_TEXT_COMPATIBILITY_INFORMATION', "Dit component is compatibel met de volgende versies:");
define('_JSMF_TEXT_JOOMLAHACKS_UPDATES', "Updates van JoomlaHacks.com:");
define('_JSMF_TEXT_VERSION_INFORMATION', "Versie information:");
define('_JSMF_TEXT_SMF_VERSION', "Uw SMF versie is:");
define('_JSMF_TEXT_JOOMLA_VERSION', "Uw Joomla versie is:");
define('_JSMF_TEXT_JOOMLA_SMF_VERSION', "Uw Joomla-SMF versie: ");
define('_JSMF_TEXT_LATEST_JOOMLA_SMF_VERSION', "Laatste Joomla-SMF versie: ");
define('_JSMF_MSG_ERR_CANNOT_REACH_SITE', 'Error: kan <a href="http://www.joomlahacks.com" target="_blank">JoomlaHacks.com</a> feed niet bereiken!');

//Help Tab Constants
define('_JSMF_TAB_HELP', "Help");
define('_JSMF_TAB_HELP_HEADER', "Joomla-SMF Forumhulp");
define('_JSMF_MAMBOSERVE_MSG', 'JoomlaHacks.com\'s hosting! Voor slechts $5.95 voor 2500mb/40gb!');
define('_JSMF_JOOMLAHACKS_PRE_MSG', "Bezoek ");
define('_JSMF_JOOMLAHACKS_POST_MSG', " voor meer informatie.");
define('_JSMF_NEED_HELP', 'Hilp nodig? Vraag het in ons ondersteuningsforum (Engels) of ga naar Dutchjoomla.org voor Nederlandstalige ondersteuning!');

// Constants used in multiple tabs
define('_JSMF_ENABLE', 'Inschakelen');
define('_JSMF_DISABLE', 'Uitschakelen');

//Status messages
define('_JSMF_MSG_INSERTED', "ingevoegd");
define('_JSMF_MSG_JSB_DONE', "Voltooid");
define('_JSMF_MSG_JSB_TEXT_NOT_FOUND', "Benodigde code voor het patchen is niet gevonden in bestand: ");
define('_JSMF_MSG_JSB_FOPEN_ERROR', "Probleem met bestandsrechten, kon bestand niet openen: ");
define('_JSMF_MSG_JSB_FCOPY_ERROR', "Kopi&euml;ren van bestand gefaald: ");
define('_JSMF_MSG_JSB_FILE_NOT_FOUND', "Kon bestand niet vinden: ");
define('_JSMF_MSG_JSB_UNLINK_ERROR', "Kon het bestand niet unlinken: ");
define('_JSMF_MSG_JSB_FDEL_ERROR', "Onmogelijk om backup van het bestand te verwijderen: ");
define('_JSMF_MSG_UNKNOWN_ERROR', "Onbekende error");
define('_JSMF_MSG_SMF_JOOMLA_IN_SYNC', "SMF en Joomla gebruikers gesynchroniseerd.");
define('_JSMF_MSG_SMF_JOOMLA_NOT_IN_SYNC', "SMF en Joomla gebruikers niet gesynchroniseerd.");
define('_JSMF_MSG_PLEASE_CLICK_SAVE', "(klik op opslaan)");
define('_JSMF_MSG_NO_FORUM_URL', "(publiceer een menu)");
define('_JSMF_MSG_PLEASE_SET_CHMOD_MANUALLY', "Stel de permissies manueel in.");
define('_JSMF_MSG_SUCCESS', 'Successvol');
define('_JSMF_MSG_FAILED', 'Gefaald');
define('_JSMF_MSG_IMPORTANT', "BELANGRIJK:");
define('_JSMF_MSG_NOTE', "<b>OPMERKING:</b> ");
define('_JSMF_MSG_CLICK_SAVE', "Klik op opslaan");
define('_JSMF_MSG_SETTINGS_SAVED', "Instellingen opgeslaan");
define('_JSMF_MSG_WRITABLE', 'is schrijfbaar');
define('_JSMF_MSG_NOT_WRITABLE', 'bestand of pad is niet schrijfbaar!');

//Permission stuff
define('_JSMF_TAB_PERMISSION_TITLE', "Permissies");
define('_JSMF_HEADER_PERMISSION_SETTINGS', "PERMISSIE INSTELLINGEN:");
define('_JSMF_PERMISSION_WARNING', "Gebruik deze functies met UITERSTE VOORZICHTIGHEID.  Het wordt aangeraden dat u de permissies op deze bestanden via FTP of een gelijkaardige methode aanpast. Door gebruik te maken van deze link kan dit in foutieve permissies resulteren in bepaalde scenarios en ervoor zorgen dat de website onbereikbaar wordt.");
define('_JSMF_MSG_MAKE_WRITEABLE', "maak alles schrijfbaar");
define('_JSMF_MSG_MAKE_WRITEABLE_HELP', "Klik op de link om alle permissies van onschrijfbaar naar schrijfbaar te maken.");
define('_JSMF_MSG_MAKE_NOT_WRITEABLE', "maak alles onschrijfbaar");
define('_JSMF_MSG_MAKE_NOT_WRITEABLE_HELP', "Klik op de link om de permissieinstellingen aan te passen naar schrijbaar. <b>OPLETTEN MET DIT UIT TE VOEREN!</b>");
define('_JSMF_MSG_CONFIGURATION_FILE_IS', "Configuratiebestand");
define('_JSMF_MSG_JOOMLA_CACHE_DIR_IS', "Joomla cache map");
define('_JSMF_MSG_JOOMLA_INDEX_FILE_IS', "Joomla indexbestand");
define('_JSMF_MSG_JOOMLA_PATH_IS', "Joomla hoofdpad");
define('_JSMF_MSG_ERR_JOOMLA_INDEX_NOT_WRITEABLE', "Joomla hoofdpad of index.php is niet schrijfbaar!");
define('_JSMF_MSG_ERR_SMF_INDEX_NOT_WRITEABLE', "SMF hoofdpad of index.php is niet schrijfbaar!");
define('_JSMF_MSG_ERR_CONF_NOT_WRITEABLE', "Configuratiebestand is niet schrijfbaar!");

// Common for all Languages
define('_JSMF_SMFB_ISO', 'utf-8');
define('_JSMF_SMFB_DATE_FORMAT_LC', '%A, %d. %B %Y'); //Verwendet das PHP strftime Format
define('_JSMF_SMFB_DATE_FOMAT_SHORT', ' %d.%m.%Y'); // short date
define('_JSMF_SMFB_DATE_FORMAT_LONG', '%d.%m.%Y %H:%M'); // use PHP strftime Format, more info at http://php.net
?>