<?php
/* tabstop=4 tabreplace=space */
/**
 * Joomla-SMF Forum
 *
 * This file is the italian language file contributed by Clarensio of JoomlaHacks.com!
 *
 * LICENSE: This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * @category    Component
 * @package     com_smf
 * @author      Cowboy <ross@joomlahacks.com>
 * @author      Wolverine <joshualross@gmail.com>
 * @copyright   (C) JoomlaHacks.com. All rights reserved.
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     $Id: italian.php 174 2006-07-11 17:40:38Z joshualross $
 * @revision    $LastChangedRevision: 174 $
 * @date        $LastChangedDate: 2006-07-11 13:40:38 -0400 (Tue, 11 Jul 2006) $
 * @file        $HeadURL: http://scm.joomla.org/svn/repos/joomla-smf_1_1/language/italian.php $
 * @link        http://www.JoomlaHacks.com
 * @link        http://www.joshualross.us
 * @since       File available since Release 1.1.3
 * @translator  Clarensio <clarensiofw@hotmail.com>
 *
 * Visit JoomlaHacks.com for more Joomla Hacks!
 */
// no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );

//Frontend link
define('_JSMF_FORUM_LINK', 'Forum');

//Admin links
define('_JSMF_LINK_INSTALL', 'Install');
define('_JSMF_LINK_CONFIG', 'Configurazione');
define('_JSMF_LINK_ABOUT', 'About');

//Component header
define('_JSMF_HEADER', 'Joomla-SMF Forum');
define('_JSMF_HEADER_INSTALL', 'Joomla-SMF Forum Installazione');
define('_JSMF_HEADER_CONFIG', 'Joomla-SMF Forum Configurazione');
define('_JSMF_HEADER_GENERAL', 'Joomla-SMF Forum General');

//Installation Tab Constants
define('_JSMF_TAB_INSTALLATION_TITLE', "Installazione");
define('_JSMF_TAB_INSTALLATION_HEADER', "Joomla-SMF Forum Installazione");
define('_JSMF_FIELD_FORUM_URL', "URL del Forum:");
define('_JSMF_FIELD_FORUM_URL_HELP', "Questo valore &egrave; l\'URL del Forum in Joomla (Mambo).  Questo percorso &egrave; quello che verr� utilizzato all\'accesso da questo bridge e conseguentemente per caricare/leggere SMF.  Questo valore &egrave; automaticamente inserito/rilevato al momento della creazione della voce di Men&ugrave;, durante l\'installazione e non dovrebbe essere vuoto o incompleto/errato.  Se risultasse vuoto o incompleto/errato, occorrer&agrave; creare e pubblicare <b>manualmente</b> la voce di Men&ugrave; per questo componente.");
define('_JSMF_FIELD_SMF_PATH_ABSOLUT', "Path Assoluta SMF:");
define('_JSMF_FIELD_SMF_PATH_ABSOLUT_HELP', "Riportare la Path Assoluta della tua installazione di SMF.  Generalmente questa Path &egrave; simile a <b>/home/yoursite/www/forum</b>.  Se non sei sicuro della Path Assoluta dove hai installato SMF, effettua l\'accesso in Amministrazione di SMF e copia il valore di <b>SMF Directory di SMF</b> nel men&ugrave; <b>Parametri del Server</b>");
define('_JSMF_FIELD_SMF_DB_PREFIX', "Prefisso Database SMF:");
define('_JSMF_FIELD_SMF_DB_PREFIX_HELP', "Riportare il prefisso utilizzato, al momento dell\'installazione, per le tabelle di SMF nel Database.  Joomla (Mambo) e SMF devono essere installati nello <b>stesso database</b> altrimenti ogni altro valore in questo campo produrr&agrave; un errore di prefisso inesatto.  Un esempio di prefisso &egrave; <b>smf_</b>.");
define('_JSMF_TEXT_INSTALL_SMF', "Installare SMF Forum nello stesso Database di Joomla (Mambo).");
define('_JSMF_TEXT_INSTALL_SMF_HELP', "Joomla (Mambo) e SMF devono essere installati nello stesso database");
define('_JSMF_TEXT_PATCH_SMF', "Patch i Files Source di SMF (<b>Note:</b> Un-patch dopo aver aggiornato SMF o installato mod.)");
define('_JSMF_TEXT_PATCH_SMF_HELP', "Files interessati:<br /><b>index.php</b><br /><b>Sources/Subs.php</b>");
define('_JSMF_TEXT_PATCH_JOOMLA', "Patch i Files Source di Joomla.");
define('_JSMF_TEXT_PATCH_JOOMLA_HELP', "Files interessati:<br /><b>index.php</b>");
define('_JSMF_TEXT_SYNC_JOOMLA_SMF', "Opzionale: Sincronizza gli users di Joomla (Mambo) e SMF (Username o Realname).");
define('_JSMF_TEXT_SYNC_JOOMLA_SMF_HELP', "Clicca su verifica per controllare se gli users sono sincronizzati.  Clicca su sincronizza Usernames per sincronizzate gli Usernames di SMF o clicca sincronizza Realnames per sincronizzare i Realnames in SMF.");
define('_JSMF_TEXT_SMF_PATH_HERE', "/<INSERISCI LA PATH DI SMF QUI>");
define('_JSMF_TEXT_INCORRECT_PREFIX', "(prefisso non corretto)");
define('_JSMF_TEXT_INCORRECT_PATH', "(Path non corretta)");
define('_JSMF_TEXT_INSTALLED', "installato");
define('_JSMF_TEXT_NOT_INSTALLED', "non installato");
define('_JSMF_TEXT_PATCH', "clicca per patch");
define('_JSMF_TEXT_UNPATCH', "Un-patch");
define('_JSMF_TEXT_DONE', "fatto");
define('_JSMF_TEXT_VERIFY', "verifica");
define('_JSMF_TEXT_SYNC_REALNAME', "sincronizza Realnames");
define('_JSMF_TEXT_SYNC_USERNAME', "sincronizza Usernames");

//Registration Tab Constants
define('_JSMF_TAB_REGISTRATION_TITLE', "Registrazione");
define('_JSMF_TAB_REGISTRATION_HEADER', "Joomla-SMF Forum Registrazione");
define('_JSMF_FIELD_FORUM_REG', "JSMF Codice di Registrazione");
define('_JSMF_FIELD_FORUM_REG_HELP', "Riporta il codice che hai ricevuto dopo aver fatto la tua donazione a Joomla-SMF Bridge.  Questo codice eliminer&agrave; il testo Joomla Bridge by Joomlahacks.com nel copyright di SMF del suo Forum.");
define('_JSMF_FIELD_FORUM_DONATION', 'JSMF Project Donazione');
define('_JSMF_FIELD_FORUM_DONATION_HELP', 'Se vuoi dare il tuo contributo a questo progetto o se vuoi rimuovere il testo Joomla Bridge by JoomlaHacks nel copyright di SMF del suo Forum, ti preghiamo di usare il pulsante della donazione.');
define('_JSMF_FIELD_FORUM_DONATION_REMOVAL', 'Richiedere la Rimozione del Testo');
define('_JSMF_FIELD_FORUM_DONATION_REMOVAL_HELP', 'Spuntare questa voce prima della donazione per ricordarci che hai richiesto il codice di registrazione per la tua installazione di Joomla-SMF Bridge');
define('_JSMF_FORUM_DONATION_THANK_YOU', 'Thank you to everyone for your continued support!  Whether it is through testing, code contributions, or donations this community thrives on your involvement and input.  Thank you for making this project more successful everyday!');

//Configuration Tab Constants
define('_JSMF_TAB_CONFIGURATION_TITLE', "Configurazione");
define('_JSMF_TAB_CONFIGURATION_HEADER', "Joomla-SMF Forum Configurazione");
define('_JSMF_FIELD_INTEGRATION_WRAPPED', "Modo di Integrazione Wrapped:");
define('_JSMF_FIELD_INTEGRATION_WRAPPED_HELP', "Abilitare questa opzione per mostrare il Forum wrapped internamente a Joomla (Mambo).  Se disabilitata, il Forum verr&agrave; mostrato unwrapped come apparirebbe normalmente in caso di una installazione di SMF indipendente.");
define('_JSMF_FIELD_SYNC_USERNAMES', "Sincronizza Solo gli Usernames:");
define('_JSMF_FIELD_SYNC_USERNAMES_HELP', "Abilitare questa opzione per sincronizzare gli Usernames tra Joomla (Mambo) e SMF.  Se disabilitata, verranno sincronizzati i Realname degli users.");
define('_JSMF_FIELD_HIDE_EMAIL', "Nascondi indirizzo e-Mail nel profilo di SMF:");
define('_JSMF_FIELD_HIDE_EMAIL_HELP', "Abilitare questa opzione se si vuole che di default, alla sincronizzazione degli users, venga tenuto nascosto l\'indirizzo e-Mail nei profili di SMF.  Se disabilitata, l\'opzione indirizzo e-Mail nascosto verr&agrave; aggiornata solo dopo che gli users verranno sicronizzati.");
define('_JSMF_FIELD_SMF_REDIRECT', "Reindirizzamento al Forum al Login:");
define('_JSMF_FIELD_SMF_REDIRECT_HELP', "Abilitare questa opzione per reindirizzare gli users al Forum se nessun altro reindirizzamento &egrave; stato specificato.  Disabilitare questa opzione per ritornare alla Home di Joomla (Mambo) se nessun altro reindirizzamento &egrave; stato specificato.  Il reindirizzamento pu&ograve; essere impostato in diversi moduli di Login e il bridge non ignorer&agrave; un valido percorso rilevato.");
define('_JSMF_FIELD_JOOMLA_REDIRECT', "Reindirizzamento alla Home di Joomla (Mambo) al Logout:");
define('_JSMF_FIELD_JOOMLA_REDIRECT_HELP', "Abilitare questa opzione per reindirizzare gli users alla Home di Joomla (Mambo) se nessun altro reindirizzamento &egrave; stato specificato.  Se disabilitata, il bridge reindirizza gli users al percorso specificato nel modulo di Login.  Il reindirizzamento pu&ograve; essere impostato in diversi moduli di Logout e il bridge non ignorer&agrave; un valido percorso rilevato.");
define('_JSMF_FIELD_REGISTRATION_SYSTEM', "Sistema di Registrazione:");
define('_JSMF_FIELD_REGISTRATION_SYSTEM_HELP', "Selezionare il sistema di registrazione che si intende usare.  Questo &egrave; il sistema utilizzato dagli users per iscriversi.  Se si seleziona il sistema Joomla/Mambo gli users verranno sincronizzati in SMF solo dopo il Login iniziale.");
define('_JSMF_FIELD_LOGIN_MODULE', "Modulo di Login:");
define('_JSMF_FIELD_LOGIN_MODULE_HELP', "Selezionare il modulo di Login che si intende usare.  Questo modulo di Login sar&agrave; il modulo che useranno di Users per il login e logout.  Questa scelta verr&agrave; utilizzata per il reindirizzamento del login e logout ovvero per determinare uno specifico reindirizzamento imposto dal module prescelto.");
define('_JSMF_FIELD_PATHWAY', "Aggiungere Pathway di Joomla (Mambo):");
define('_JSMF_FIELD_PATHWAY_HELP', "Abilitare questa opzione per aggiungere i percorsi di SMF nel Pathway di Joomla (Mambo).  Se disabilitata, verr&agrave; mostrato solo il link del Forum nel Pathway di Joomla (Mambo).");
define('_JSMF_FIELD_PAGETITLES', "Aggiungere i Titoli Dinamici di Joomla (Mambo):");
define('_JSMF_FIELD_PAGETITLES_HELP', "Abilitare questa opzione per aggiungere i titoli dinamici di SMF nei titoli di Joomla (Mambo).  Se disabilitata o se i titoli dinamici di Joomla (Mambo) sono disabilitati solo il Nome Sito di Joomla (Mambo) verr� mostrato nel titolo.");
define('_JSMF_FIELD_CSS', "Includere i CSS dal Tema di SMF");
define('_JSMF_FIELD_CSS_HELP', "Abilitare questa opzione per includere il CSS dal tuo tema selezionato di SMF nell\'header di Joomla (Mambo).  Disabilitare questa opzione se gi&agrave; &egrave; incluso il CSS di SMF nel template di Joomla (Mambo).");
define('_JSMF_FIELD_DESCRIPTION', "Aggiungere le Meta Descrizioni di Joomla (Mambo):");
define('_JSMF_FIELD_DESCRIPTION_HELP', "Abilitare questa opzione per estrarre le meta descrizioni di SMF ed aggiungerle alle meta descrizioni di Joomla (Mambo).  Se disabilitata, le meta descrizioni di SMF non verranno mostrate nella visualizzazione di output del modo wrapped.");
define('_JSMF_FIELD_DEFAULT_KEYWORDS', "Aggiungere i Meta Keywords di Joomla (Mambo):");
define('_JSMF_FIELD_DEFAULT_KEYWORDS_HELP', "Abilitare questa opzione per estrarre i meta keywords di SMF ed aggiungerli ai meta keywords di Joomla (Mambo).  Se disabilitata, i meta keywords di SMF non verranno mostrati nella visualizzazione di output del modo wrapped.");
define('_JSMF_FIELD_KEYWORDS', "Add Topic Title to Joomla/Mambo Meta Keywords:");
define('_JSMF_FIELD_KEYWORDS_HELP', "Enable this feature to extract SMF\'s topic title and add it to the Joomla meta keywords.  If disabled, SMF\'s will not add the topic title to the meta keywords in wrapped mode.");
define('_JSMF_FIELD_USE_FUNCTION_CACHE', "Function caching:");
define('_JSMF_FIELD_USE_FUNCTION_CACHE_HELP', "Enable this feature to cache function calls in JSMF to improve performance.  Disable this feature if you are experiencing incorrect urls or other strange behavior.");

//Joomap Constants
define('_JSMF_TAB_JOOMAP_TITLE', "Joomap");
define('_JSMF_TAB_JOOMAP_HEADER', "Joomla-SMF Forum Joomap Configurazione");
define('_JSMF_FIELD_JOOMAP_FROM', "Disabilitare il Link Creation Dopo:");
define('_JSMF_FIELD_JOOMAP_FROM_HELP', "Inserire il numero di giorni dopo dei quali il topic &egrave; rimosso da sitemap.  Un valore vuoto imposta a 0 giorni il plugin.");
define('_JSMF_FIELD_JOOMAP_EMPTY', "Show Empty Cats/Boards:");
define('_JSMF_FIELD_JOOMAP_EMPTY_HELP', "Enable this feature to show categories and boards that have no qualifying topics making them \'empty\'.  If disabled and Show Topics is disabled only a forum link will be displayed in the sitemap if no qualifying topics are found.");
define('_JSMF_FIELD_JOOMAP_TOPICS', "Show Topics:");
define('_JSMF_FIELD_JOOMAP_TOPICS_HELP', "Enable this feature to show topics in the sitemap.  If disabled, only SMF categories and boards will be shown if Show Empty Cats/Boards is enabled.");
define('_JSMF_FIELD_JOOMAP_STICKY', "Show Stickied Topics:");
define('_JSMF_FIELD_JOOMAP_STICKY_HELP', "Enable this feature to show all stickied topics in the sitemap.  If Show Topics is disabled, no stickied topics will be shown.");
define('_JSMF_TEXT_NOT_PUBLISHED', "non pubblicato");

//Community Builder Constants
define('_JSMF_TAB_CB_TITLE', "CB");
define('_JSMF_TAB_CB_HEADER', "Joomla-SMF Forum Community Builder Configurazione");
define('_JSMF_FIELD_CB_PROFILE', "Reindirizzamento Profile Links:");
define('_JSMF_FIELD_CB_PROFILE_HELP', "Abilitare questa opzione per modificare ogni links al profilo di SMF all\'interno dei links dei profili di CB.");
define('_JSMF_FIELD_PMS', "Sistema dei Messaggi Personali:");
define('_JSMF_FIELD_PMS_HELP', "Selezionare il sistema dei Messaggi Personali che si utilizza per modificare ogni riferimento al link dei Messaggi Personali di SMF.");
define('_JSMF_FIELD_CACHE_USER_ARRAY', "Cache User Array:");
define('_JSMF_FIELD_CACHE_USER_ARRAY_HELP', "Enable this feature to cache an array of all the users in order to correlate the SMF user id with the Joomla user id.  This is used to correctly redirect profile links and pm messages.  <b>Sites with large number of users(greater than 1000) should disable this feature due to large amount of memory consumption.</b>");

//General Tab Contstants
define('_JSMF_TAB_GENERAL_TITLE', "Generale");
define('_JSMF_TAB_GENERAL_HEADER', "Joomla-SMF Forum Informazioni Generali");
define('_JSMF_TEXT_GENERAL_INFORMATION', "Il Joomla-SMF Forum Bridge &egrave; developed e supportato da <a href=\"http://www.JoomlaHacks.com\" title=\"JoomlaHacks\" target=\"_blank\">JoomlaHacks.com</a>.  Il bridge &egrave; sviluppato per essere compatibile con Joomla (Mambo), SMF e Community Builder(CB).  Lo scopo &egrave; di rendere integrati questi elementi che vengono usati frequentemente nei nostri Siti.  Se sei soddisfatto del Joomla-SMF bridge e ti piacerebbe controbuire, per favore clicchi su <a href=\"http://www.JoomlaHacks.com\" title=\"JoomlaHacks\" target=\"_blank\">JoomlaHacks.com</a> o invia una donazione attraverso il tasto di registrazione.  Grazie per il tuo continuo sostegno al nostro lavoro.");
define('_JSMF_TEXT_COMPATIBILITY_INFORMATION', "Questo componente &egrave; sviluppato per essere usato con le seguenti versioni (minime):");
define('_JSMF_TEXT_JOOMLAHACKS_UPDATES', "Aggiornamenti da JoomlaHacks.com:");
define('_JSMF_TEXT_VERSION_INFORMATION', "Informazione Versione:");
define('_JSMF_TEXT_SMF_VERSION', "La tua versione di SMF &egrave;:");
define('_JSMF_TEXT_JOOMLA_VERSION', "La tua versione di Joomla (Mambo) &egrave;:");
define('_JSMF_TEXT_JOOMLA_SMF_VERSION', "La tua versione del bridge Joomla-SMF &egrave;: ");
define('_JSMF_TEXT_LATEST_JOOMLA_SMF_VERSION', "Ultima versione del bridge Joomla-SMF: ");
define('_JSMF_MSG_ERR_CANNOT_REACH_SITE', 'Error: Cannot reach <a href="http://www.joomlahacks.com" target="_blank">JoomlaHacks.com</a> feed!');

//Help Tab Constants
define('_JSMF_TAB_HELP', "Help");
define('_JSMF_TAB_HELP_HEADER', "Joomla-SMF Forum Help");
define('_JSMF_MAMBOSERVE_MSG', 'JoomlaHacks.com\'s preferred hosting! Just $5.95 for 2500mb/40gb!');
define('_JSMF_JOOMLAHACKS_PRE_MSG', "Visita ");
define('_JSMF_JOOMLAHACKS_POST_MSG', " per ulteriori informazioni.");
define('_JSMF_NEED_HELP', 'Hai bisogno di Aiuto? Chiedi nel nostro Forum di Supporto!');

// Constants used in multiple tabs
define('_JSMF_ENABLE', 'Abilitato');
define('_JSMF_DISABLE', 'Disabilitato');

//Status messages
define('_JSMF_MSG_INSERTED', "inserito");
define('_JSMF_MSG_JSB_DONE', "Successo");
define('_JSMF_MSG_JSB_TEXT_NOT_FOUND', "Codice da modificare, non trovato nel file: ");
define('_JSMF_MSG_JSB_FOPEN_ERROR', "Problema di Permessi, impossibile aprire il file: ");
define('_JSMF_MSG_JSB_FCOPY_ERROR', "Fallita la Copia del file: ");
define('_JSMF_MSG_JSB_FILE_NOT_FOUND', "Impossibile trovare il file: ");
define('_JSMF_MSG_JSB_UNLINK_ERROR', "Impossibile chiudere il file: ");
define('_JSMF_MSG_JSB_FDEL_ERROR', "Impossibile cancellare il backup del file: ");
define('_JSMF_MSG_UNKNOWN_ERROR', "Errore Sconosciuto");
define('_JSMF_MSG_SMF_JOOMLA_IN_SYNC', "Gli Utenti di Joomla e SMF sono sincronizzati.");
define('_JSMF_MSG_SMF_JOOMLA_NOT_IN_SYNC', "Gli Utenti di Joomla e SMF non sono sincronizzati.");
define('_JSMF_MSG_PLEASE_CLICK_SAVE', "(prego, clicca su SALVA)");
define('_JSMF_MSG_NO_FORUM_URL', "(prego, pubblica il Men&ugrave;)");
define('_JSMF_MSG_PLEASE_SET_CHMOD_MANUALLY', "Prego, impostare i permessi manualmente.");
define('_JSMF_MSG_SUCCESS', 'Successo');
define('_JSMF_MSG_FAILED', 'Fallito');
define('_JSMF_TEXT_IMPORTANT', "IMPORTANTE:");
define('_JSMF_MSG_NOTE', "<b>NOTE:</b> ");
define('_JSMF_MSG_CLICK_SAVE', "Click SALVA");
define('_JSMF_MSG_SETTINGS_SAVED', "Configurazione salvata");
define('_JSMF_MSG_WRITABLE', '&egrave; scrivibile');
define('_JSMF_MSG_NOT_WRITABLE', 'file o sottocartella &egrave; non scrivibile!');

//permission stuff
define('_JSMF_TAB_PERMISSION_TITLE', "Permessi");
define('_JSMF_HEADER_PERMISSION_SETTINGS', "CONFIGURAZIONE PERMESSI:");
define('_JSMF_PERMISSION_WARNING', "Usare queste funzioni con ESTREMA CAUTELA. E' espressamente raccomandato di modificare i permessi di questi files via client ftp o metodo simile. Usare questi links (pulsanti in OPZIONI CONFIGURAZIONE:) pu&ograve; causare permessi errati, in certe condizioni, ovvero rendere il suo Sito Web non disponibile.");
define('_JSMF_MSG_MAKE_WRITEABLE', "modifica tutto in scrivibile");
define('_JSMF_MSG_MAKE_WRITEABLE_HELP', "Click sul link per modificare i Permessi dei files da NON scrivibile a scrivibile.");
define('_JSMF_MSG_MAKE_NOT_WRITEABLE', "modifica tutto in NON scrivibile");
define('_JSMF_MSG_MAKE_NOT_WRITEABLE_HELP', "Click sul link per modificare i Permessi dei files da scrivibile a NON scrivibile. <b>USARE CON ESTREMA CAUTELA!</b>");
define('_JSMF_MSG_CONFIGURATION_FILE_IS', "File di Configurazione");
define('_JSMF_MSG_JOOMLA_CACHE_DIR_IS', "Path della cache di Joomla");
define('_JSMF_MSG_JOOMLA_INDEX_FILE_IS', "File index (index.php) di Joomla");
define('_JSMF_MSG_JOOMLA_PATH_IS', "Path della cartella di Joomla");
define('_JSMF_MSG_ERR_JOOMLA_INDEX_NOT_WRITEABLE', "La Cartella Home di Joomla (Mambo) ovvero index.php &egrave; non scrivibile!");
define('_JSMF_MSG_ERR_SMF_INDEX_NOT_WRITEABLE', "La cartella Home di SMF ovvero index.php &egrave; non scrivibile!");
define('_JSMF_MSG_ERR_CONF_NOT_WRITEABLE', "Il file di Configurazione &egrave; non scrivibile!");

// Common for all Languages
define('_JSMF_SMFB_ISO', 'iso-8859-1');
define('_JSMF_SMFB_DATE_FORMAT_LC', '%A, %d. %B %Y'); //Verwendet das PHP strftime Format
define('_JSMF_SMFB_DATE_FOMAT_SHORT', ' %d/%m/%Y'); // short date
define('_JSMF_SMFB_DATE_FORMAT_LONG', '%d/%m/%Y %H:%M'); // use PHP strftime Format, more info at http://php.net
?>