<?php
/* tabstop=4 tabreplace=space */
/**
 * Joomla-SMF Forum
 *
 * Triggered by event onAfterStart this mambot includes SSI.php and sets 
 * up JSMF environment
 *
 * LICENSE: This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * @category    Mambot
 * @package     com_smf
 * @author      Wolverine <joshualross@gmail.com>
 * @copyright   (C) JoomlaHacks.com. All rights reserved.
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     $Id: smf_ssi_include.php 206 2006-09-09 13:38:19Z joshualross $
 * @revision    $LastChangedRevision: 206 $
 * @date        $LastChangedDate: 2006-09-09 09:38:19 -0400 (Sat, 09 Sep 2006) $
 * @file        $HeadURL: http://scm.joomla.org/svn/repos/joomla-smf_2_0/bots/smf_ssi_include.php $
 * @link        http://www.JoomlaHacks.com
 * @link        http://www.joshualross.us
 * @since       File available since Release 2.0
 *
 * Visit JoomlaHacks.com for more Joomla Hacks!
 */

// no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );

//SSI globals
//global $time_start, $maintenance, $msubject, $mmessage, $mbname, $language;
//global $boardurl, $boarddir, $sourcedir, $webmaster_email, $cookiename;
//global $db_server, $db_name, $db_user, $db_prefix, $db_persist, $db_error_send, $db_last_error;
//global $db_connection, $modSettings, $context, $sc, $user_info, $topic, $board, $txt;
global $db_name;

$_MAMBOTS->registerFunction( 'onAfterStart', 'jsmf_ssi_include' );

function jsmf_ssi_include() {
    
    global $mosConfig_absolute_path, $mosConfig_lang, $mosConfig_db;
    global $jsmfConfig, $jsmf;
    global $context;
    
    global $time_start, $maintenance, $msubject, $mmessage, $mbname, $language;
    global $boardurl, $boarddir, $sourcedir, $webmaster_email, $cookiename;
    global $db_server, $db_name, $db_user, $db_prefix, $db_persist, $db_error_send, $db_last_error;
    global $db_connection, $modSettings, $context, $sc, $user_info, $topic, $board, $txt;

    defined( 'JPATH_BASE' ) or define('JPATH_BASE', $mosConfig_absolute_path);
    if (!defined('SMF') && file_exists(JPATH_BASE.'/components/com_smf/jsmf.class.php')) {

        /**
         * Include Joomla-SMF Frontend class and language class
         */
        require_once(JPATH_BASE.'/components/com_smf/jsmf.class.php');
        if (file_exists(JPATH_BASE.'/administrator/components/com_smf/language/'.$mosConfig_lang.'.php')) {
            require_once(JPATH_BASE.'/administrator/components/com_smf/language/'.$mosConfig_lang.'.php');
        } else {
            require_once(JPATH_BASE.'/administrator/components/com_smf/language/english.php');
        }
        
        $jsmf =& jsmfFrontend::singleton();
        $jsmfConfig = $jsmf->loadParams();
        
        $savedVars = '';
        $jsmf->saveVars(&$savedVars);
        /**
         * Include SMF's SSI.php
         */
        require_once($jsmfConfig->smf_path."/SSI.php");
        $jsmf->restoreVars(&$savedVars);
        
        defined('_MOS_ALLOWHTML') or define('_MOS_ALLOWHTML', 0x0002);
        
    }

    $sc = &$context['session_id'];
    $_SESSION['USER_AGENT'] = $_SERVER['HTTP_USER_AGENT'];

    mysql_select_db($mosConfig_db);

	return true;
}