<?php
/* tabstop=4 tabreplace=space */
/**
 * Joomla-SMF Forum
 *
 * This file is used during the uninstall process
 *
 * LICENSE: This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.

 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 * @category    Component
 * @package     com_smf
 * @author      Cowboy <ross@joomlahacks.com>
 * @author      Wolverine <joshualross@gmail.com>
 * @copyright   (C) JoomlaHacks.com. All rights reserved.
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     $Id: uninstall.smf.php 243 2006-10-08 22:16:08Z joshualross $
 * @revision    $LastChangedRevision: 243 $
 * @date        $LastChangedDate: 2006-10-08 18:16:08 -0400 (Sun, 08 Oct 2006) $
 * @file        $HeadURL: http://scm.joomla.org/svn/repos/joomla-smf_2_0/uninstall.smf.php $
 * @link        http://www.JoomlaHacks.com
 * @link        http://www.joshualross.us
 * @since       File available since Release 2.0
 *
 * Visit JoomlaHacks.com for more Joomla Hacks!
 */

//no direct access
defined( '_VALID_MOS' ) or die( 'Restricted access' );
global $mosConfig_absolute_path;
defined( 'JPATH_BASE' ) or define('JPATH_BASE', $mosConfig_absolute_path);
if (!defined('JSMFADMIN_BASE')) {
    /** #@+
     * Constants
     */
    /**
     * JSMFADMIN_BASE
     */
    define('JSMFADMIN_BASE', dirname(__FILE__));
    /** #@- */
}

/**
 * This function preforms the uninstall of the component which removes all patches
 * @global $mosConfig_absolute_path
 * @global $smf_path
 * @return
 */
function com_uninstall()
{
	global $database, $mainframe, $mosConfig_absolute_path, $mosConfig_lang, $_VERSION;

    //$admin_path = $mainframe->getBasePath( 'admin' ).'components/com_smf';
    /**
     * Include Joomla-SMF Admin functions
     */
    require_once(JSMFADMIN_BASE.'/admin.smf.class.php');
    $jsmfPatch =& new jsmfPatch();
    $jsmfAdmin =& new jsmfAdmin();

    // Begin Language File Load
    /**
     * Include Joomla-SMF language file
     */
    if (file_exists(JSMFADMIN_BASE.'/language/'.$mosConfig_lang.'.php')) {
        include(JSMFADMIN_BASE.'/language/'.$mosConfig_lang.'.php');
    } else {
        include(JSMFADMIN_BASE.'/language/english.php');
    }

    // End Language File Load

    //remove the mambot
//    if (strcmp($_VERSION->PRODUCT, 'Joomla!') == 0) {
//
//        $query =
//            "DELETE FROM #__mambots " .
//            "WHERE name = 'jsmf_ssi_include' ";
//        $database->setQuery($query);
//
//        $database->query();
//
//        //let's get rid of the files as well and ignore errors
//        @unlink(JPATH_BASE . '/mambots/system/jsmf_ssi_include.php');
//        @unlink(JPATH_BASE . '/mambots/system/jsmf_ssi_include.xml');
//
//    }

    //load the jsmf parameters
    $jsmfConfig = $jsmfAdmin->loadParams(TRUE);
    $files = array( $mosConfig_absolute_path.'/index.php',
                    $jsmfConfig->smf_path.'/index.php',
                    /*$jsmfConfig->smf_path.'/Sources/Subs-Post.php',*/
                    $jsmfConfig->smf_path.'/Sources/Subs.php'/*,
                    $jsmfConfig->smf_path.'/Themes/default/xml_topic.js'*/ );
    $error_msg = '';
    foreach($files as $file) {
        if ($jsmfAdmin->isPatched($file, $jsmfPatch->JOOMLAHACKS)) {
            $code = $jsmfAdmin->unpatchFile($file);
            if ($code != JSB_DONE) {
                $error_msg .= _JSMF_MSG_FAILED.": ".$jsmfAdmin->getErrorMsg($code).$file."\n<br />";
            }
         }
    }
    if (!empty($error_msg)) {
        return $error_msg;
    } else {
        return _JSMF_MSG_SUCCESS;
    }
}
?>
